Visit Jeremy's Blog.
Go Back > Forums > Linux Forums > Linux - Newbie
User Name
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!


  Search this Thread
Old 01-25-2013, 01:42 AM   #1
LQ Newbie
Registered: Jan 2013
Posts: 3

Rep: Reputation: Disabled
OpenSUSE doen't boot 2 FATAL Modules

Login Splash screen is distorted. Horazonally sliced into unrecognizable green and white lines.

"FATAL: MODULE 74xx not found" I assume this is my video card

"FATAL: MODULE ide-pci generic not found" the only thing I have on my pci is the video card.

video card: Zotac 580 GTX AMP II

openSUSE 11.2 worked okay, upgraded to 12.2 with networking and will not boot.
Old 01-25-2013, 05:03 AM   #2
John VV
LQ Muse
Registered: Aug 2005
Posts: 15,653

Rep: Reputation: Disabled
can you post your computer specifications .

your gtx 580 is supported by the nvidia propitiatory 310 driver

but your gtx 580 might be unsupported by the "nouveau" open nvidia driver that is used by default
the nvidia driver section

a lot has changed since 11.2
that version hit it's end of life back on "May 12th 2011 "

the old 2d ONLY nv driver is not the default any more
the opensource 3d "nouveau" is not used by default

you might need to add a line to the grub2 boot line
that also he changed GREATLY since 11.2

hit "e" during the 8 sec. countdown before it boots

ad to the kernel line
" nomodset " ( without the "" )
Old 01-25-2013, 10:01 PM   #3
LQ Newbie
Registered: Jan 2013
Posts: 3

Original Poster
Rep: Reputation: Disabled
Thumbs up problem solved

I re-installed giving the url to the repository and drivers for the card and it automatically installed. The URL if anybody is having the same problem should be entered during installation (window before time zone)and is "" I named the repository "nvidia". A warning comes up stating it is an untrusted site by opensuse, but download anyway and it works good.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
modprobe: FATAL: Could not load /lib/modules/.../modules.dep Ankardo Debian 9 02-01-2011 06:09 PM
[OpenSUSE 11.1] modprobe: FATAL: Could not load /lib/modules noir911 SUSE / openSUSE 3 05-20-2009 06:50 AM
Suse 10.3 doen not boot with USB Harddisk attached newtuxuser Linux - Hardware 1 03-05-2009 10:12 AM
FATAL: Could not load /lib/modules/2.6.14-default/modules.dep no such file exist dr_zayus69 Linux - Software 3 12-26-2005 07:44 PM
FATAL: could not load /lib/modules/2.6.1/modules.dep Fr33B33R Slackware 3 01-12-2004 06:40 AM

All times are GMT -5. The time now is 08:55 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration